Bug 1620382 - python-passlib 1.7.1 available
Summary: python-passlib 1.7.1 available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-passlib
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-23 06:22 UTC by Joseph D. Wagner
Modified: 2019-02-25 03:18 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-18 01:26:11 UTC


Attachments (Terms of Use)

Description Joseph D. Wagner 2018-08-23 06:22:26 UTC
Please pull & build for version 1.7.1.

https://pypi.org/project/passlib/.

Release notes here:
https://passlib.readthedocs.io/en/stable/history/1.7.html

Comment 1 Fedora Update System 2019-02-06 18:37:24 UTC
python-passlib-1.7.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbbc1eef82

Comment 2 Fedora Update System 2019-02-06 18:37:27 UTC
python-passlib-1.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-931375e3e5

Comment 3 Fedora Update System 2019-02-06 18:37:30 UTC
python-passlib-1.7.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-162fac2292

Comment 4 Fedora Update System 2019-02-06 18:37:33 UTC
python-passlib-1.7.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b200ca30bb

Comment 5 Fedora Update System 2019-02-09 20:56:52 UTC
python-passlib-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b200ca30bb

Comment 6 Fedora Update System 2019-02-10 01:50:33 UTC
python-passlib-1.7.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-162fac2292

Comment 7 Fedora Update System 2019-02-10 02:12:48 UTC
python-passlib-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-931375e3e5

Comment 8 Fedora Update System 2019-02-10 04:27:34 UTC
python-passlib-1.7.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbbc1eef82

Comment 9 Fedora Update System 2019-02-18 01:26:11 UTC
python-passlib-1.7.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-02-18 02:03:53 UTC
python-passlib-1.7.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-02-25 02:31:45 UTC
python-passlib-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-02-25 03:18:38 UTC
python-passlib-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.